/*
Theme Name: Hello Amcef
Theme URI:  https://amcef.sk
Author:     AMCEF s.r.o.
Author URI: https://amcef.sk
Template:   hello-elementor
Version:    1.0
License:    GNU General Public License v2 or later
*/

#goog-gt-tt {
	display: none !important;
}

.VIpgJd-yAWNEb-VIpgJd-fmcmS-sn54Q {
	background: inherit !important;
	box-shadow: none !important;
}
/* Skryť pred JS inicializáciou - žiadny flash */
.jet-filter .jet-checkboxes-list {
    display: none;
}
.jet-filter.collapsible-applied .jet-checkboxes-list {
    /* Po inicializácii nechaj riadiť JS */
    display: none;
}
.jet-filter.filter-open .jet-checkboxes-list {
    display: block;
}

/* Šípka defaultne - zatvorený stav */
.jet-filter-label::after {
    content: '' !important;
    /* tvoje existujúce štýly pre šípku */
    transition: transform 0.3s ease !important;
    transform: rotate(0deg) !important;
}

/* Otvorený stav - otočená šípka */
.jet-filter.filter-open .jet-filter-label::after {
    transform: rotate(180deg) !important;
}